body {
	width:100%; 
	font-family:Times New Roman;
	background-color: #CCC;
	color: #008080;
	text-align: center;
	font-size: 12px;
}

h1 {
	font-size:14px;
}

h2{
	display:inline;
	font-size:14px;
}
h3{
	text-align:left;
}

td.container {
      max-width: 100%;
	  display:block;
    }
	
td.nom {
	width:100%;
	font-size:18px;
	display:block;
	}
	
#text1 th {
	width:100%;
}

#descrip div {
	width:100%;
}

div.text2 {
	width:100%;
}


div.prix {
	 width:100%;
	 padding-top:1%;
	 padding-bottom:3%;
}

table.prix {
	width:100%;
}


td.gscreen {
	width:0;
	display:none;
	}

img {
	width:0;
    display: none;
      }	


/*
     FILE ARCHIVED ON 22:02:31 May 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:32:02 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.009
  cdx.remote: 60.918
  LoadShardBlock: 173.203 (3)
  PetaboxLoader3.datanode: 173.11 (5)
  PetaboxLoader3.resolve: 134.927 (4)
  load_resource: 251.08 (2)
*/